Хочешь джейлбрейк — не обновляй iOS

Компания Apple в очередной раз пытается защититься от джейлбрейкеров. Но те не дремлют и изо всех сил ищут пути обхода.

На днях один из разработчиков джейлбрейка для iOS под ником Coolstar посоветовал пользователям не обновлять свои устройства. По его словам, хоть программа Electra и будет работать на устройствах с iOS 11.2.x и выше, лучше не обновляться выше iOS 11.2.2. Это связано с тем, что iOS 11.2.5 содержит очень много нововведений, связанных с безопасностью, в результате чего многие некоторые возможности джейлбрейка перестанут работать.

Устройства на iOS
Джейлбрейк для iOS 11.2.2 уже вполне работоспособен

Пользователю необходимо понимать, что компании Apple джейлбрейк крайне невыгоден и она всячески стремится его усложнить. Каждое последующее обновление снижает шансы на обход защиты, поскольку Apple постоянно что-то «подкручивает» в плане защиты от джейлбрейка. Если вы купили новое устройство сразу после его поступления в продажу и желаете его взломать, вам лучше отложить любые манипуляции с iOS и терпеливо дождаться релиза полноценного джейлбрейка.

Интересное